*{ margin: 0;
        padding: 0;}
       
        .menu ul{
            list-style: none;/* tirar os pontinhos */
            position: fixed;/* para usar z-index fixed ou absolute*/
            max-height:100%; 
            
        }
        .menu{
            max-height: 100%;
            width: 100%;
            height:70px;
            background-color:black;
      
            font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
            
           
         
        }

     .menu  li a{
            padding: 25px;
            display: block;
            text-decoration: none;/* tira  a linha do link*/
            text-align: center;/* alinha no centro do bloco*/
         color:white;

            
           
        } /* formatar o bloco do link no menu*/
       



        
        .menu ul li:hover ul{  /* deixar visivel o sub menu quando passar o mouse */
            visibility: visible;
            background-color: darkred;
            opacity: 70%;
            width: 300px;
            
           
        }
        .menu a:hover {
             background-color: azure;
            color: black;
            }
          .menu ul li{ width: 300px;
            float: left;}
        .menu ul ul{  /* movimento de descida do sub menu*/
          position: static;
            overflow: hidden;
            max-height: 0;
      
       /*  transition: all 4s;  */
                 }
        .menu ul li:hover ul{
            height: auto;
            max-height: 300px;
        }

body{
    background-image: url("copa.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}



.um{ 
         left:  400px; 
              top:10px; 
              font-size: 10px;
            width: 300px;
                height: 300px;
                          font-size: 12px;
            color: white; 
            background-color: antiquewhite;
        }
